services:
    - docker:dind
    
build:
    image: maven:3-jdk-8
    stage: build
    script:
        - mvn clean install
    artifacts:
        paths:
            - tm-client/target/release/*.jar
            - tm-server/target/release/*.jar